@charset "utf-8"; 
/* 게시판 버튼 */
/* 목록 버튼 */
#bo_list a.btn_b01 { } 
#bo_list a.btn_b01:focus, #bo_list a.btn_b01:hover { } 
#bo_list a.btn_b02 { } 
#bo_list a.btn_b02:focus, #bo_list a.btn_b02:hover { } 
#bo_list a.btn_admin { } /* 관리자 전용 버튼 */
#bo_list a.btn_admin:focus, #bo_list .btn_admin:hover { } 

/* 읽기 버튼 */
#bo_v a.btn_b01 { } 
#bo_v a.btn_b01:focus, #bo_v a.btn_b01:hover { } 
#bo_v a.btn_b02 { } 
#bo_v a.btn_b02:focus, #bo_v a.btn_b02:hover { } 
#bo_v a.btn_admin { } /* 관리자 전용 버튼 */
#bo_v a.btn_admin:focus, #bo_v a.btn_admin:hover { } 

/* 쓰기 버튼 */
#bo_w .btn_confirm { text-align: center; margin-top: 85px; position: relative; } /* 서식단계 진행 */
#bo_w .btn_submit { /* padding:0 20px; *//* font-size:1.167em */ } 
#bo_w button.btn_submit {width: 100%;height: 60px;background-color: #0E74FF; font-size: 20px;font-weight: 400;color: #ffffff;font-family: 'Noto Sans KR';font-weight: 700;border-radius: unset;} 
#bo_w button.btn_submit:disabled{background-color: #F7F7F7; color: #404040;}
#bo_w fieldset .btn_submit { } 
#bo_w .submitMsg { position: absolute; font-size: 12px; font-weight: 400; color: #2E2E2E; border: 1px solid #E4E4E4; border-radius: 3px; background-color: #fff; min-height: 25px; min-width: 235px; top: -12px; left: 50%; transform: translateX(-50%); padding: 2px 5px; display: none; opacity: 0; } 

#bo_w .btn_cancel { font-size:1.167em; border-radius:3px } 
#bo_w button.btn_cancel { } 
#bo_w .btn_cancel:focus, #bo_w .btn_cancel:hover { } 
#bo_w a.btn_frmline, #bo_w button.btn_frmline { } /* 우편번호검색버튼 등 */
#bo_w button.btn_frmline { } 

/* 기본 테이블 */
/* 목록 테이블 */
#bo_list .tbl_head01 { } 
#bo_list .tbl_head01 caption { } 
#bo_list .tbl_head01 thead th { } 
#bo_list .tbl_head01 thead a { } 
#bo_list .tbl_head01 thead th input { } /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
#bo_list .tbl_head01 tfoot th { } 
#bo_list .tbl_head01 tfoot td { } 
#bo_list .tbl_head01 tbody th { } 
#bo_list .tbl_head01 td { } 
#bo_list .tbl_head01 a { } 
#bo_list td.empty_table { } 
#bo_list tbody .even td { background:#fbfbfb } 

/* 읽기 내 테이블 */
#bo_v .tbl_head01 { } 
#bo_v .tbl_head01 caption { } 
#bo_v .tbl_head01 thead th { } 
#bo_v .tbl_head01 thead a { } 
#bo_v .tbl_head01 thead th input { } /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
#bo_v .tbl_head01 tfoot th { } 
#bo_v .tbl_head01 tfoot td { } 
#bo_v .tbl_head01 tbody th { } 
#bo_v .tbl_head01 td { } 
#bo_v .tbl_head01 a { } 
#bo_v td.empty_table { } 

/* 쓰기 테이블 */
#bo_w table { } 
#bo_w caption { } 
#bo_w .frm_info { } 
#bo_w .frm_address { } 
#bo_w .frm_file { } 

#bo_w .tbl_frm01 { } 
#bo_w .tbl_frm01 th { } 
#bo_w .tbl_frm01 td { } 
#bo_w .tbl_frm01 textarea, #bo_w tbl_frm01 .frm_input { } 
#bo_w .tbl_frm01 textarea { } 
#bo_w .tbl_frm01 a { } 

/* 필수입력 */
#bo_w .required, #bo_w textarea.required { } 

#bo_w .cke_sc { } 
#bo_w button.btn_cke_sc { } 
#bo_w .cke_sc_def { } 
#bo_w .cke_sc_def dl { } 
#bo_w .cke_sc_def dl:after { } 
#bo_w .cke_sc_def dt, #bo_w .cke_sc_def dd { } 
#bo_w .cke_sc_def dt { } 
#bo_w .cke_sc_def dd { } 

/* ### 기본 스타일 커스터마이징 끝 ### */

/* 게시판 목록 */
#bo_list { position:relative; margin-bottom:20px } 
#bo_list:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_list .td_board { width:120px; text-align:center } 
#bo_list .td_chk { width:30px; text-align:center; border-top:1px solid #ecf0f1; border-bottom:1px solid #ecf0f1 } 
#bo_list .td_date { width:60px; text-align:center } 
#bo_list .td_datetime { width:60px; text-align:center } 
#bo_list .td_group { width:100px; text-align:center } 
#bo_list .td_mb_id { width:100px; text-align:center } 
#bo_list .td_mng { width:80px; text-align:center } 
#bo_list .td_name { width:90px; text-align:left; padding:10px 0 } 
#bo_list .td_nick { width:100px; text-align:center } 
#bo_list .td_num { width:50px; text-align:center } 
#bo_list .td_num2 { width:50px; text-align:center } 
#bo_list .td_numbig { width:80px; text-align:center } 
#bo_list .txt_active { color:#5d910b } 
#bo_list .txt_expired { color:#ccc } 
#bo_list tbody tr { border-left:2px solid transparent } 
#bo_list tbody tr:hover { border-left:2px solid #253dbe } 

#bo_cate { margin:25px 0 } 
#bo_cate h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_cate ul { zoom:1 } 
#bo_cate ul:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_cate li { display:inline-block; padding:2px } 
#bo_cate a { display:block; line-height:28px; padding:5px 15px; border-radius:30px; border:1px solid #d6e9ff; color:#6794d3 } 
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active { text-decoration:none; background:#3a8afd; color:#fff } 
#bo_cate #bo_cate_on { z-index:2; background:#3a8afd; color:#fff; font-weight:bold; border:1px solid #3a8afd; -webkit-box-shadow:inset 0 2px 5px rgb(33, 135, 202); -moz-box-shadow:inset 0 2px 5px rgb(33, 135, 202); box-shadow:inset 0 2px 5px rgb(33, 135, 202) } 
.td_subject img { margin-left:5px } 

/* 게시판 목록 공통 */

#bo_btn_top { margin:10px 0 } 
#bo_btn_top:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_fx { margin-bottom:5px; float:right; zoom:1 } 
.bo_fx:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_fx ul { margin:0; padding:0; list-style:none } 
#bo_list_total { float:left; line-height:34px; font-size:0.92em; color:#4e546f } 

.btn_bo_user { float:right; margin:0; padding:0; list-style:none } 
.btn_bo_user li { float:left; width:40px; text-align:center; margin-left:5px; background:#fff } 
.btn_bo_user > li { position:relative } 
.btn_bo_adm { float:left } 
.btn_bo_adm li { float:left; margin-right:5px } 
.btn_bo_adm input { padding:0 8px; border:0; background:#d4d4d4; color:#666; text-decoration:none; vertical-align:middle } 
.bo_notice td { background:#fff6fa !important; border-bottom:1px solid #f8e6ee } 
.bo_notice td a { font-weight:bold } 
.bo_notice .notice_icon { display:inline-block; line-height:25px; border-radius:5px; font-weight:bold; color:#f9267f } 

.more_opt { display:none; position:absolute; top:45px; right:0; background:#fff; border:1px solid #b8bfc4; z-index:999 } 
.more_opt:before { content:""; position:absolute; top:-8px; right:13px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #b8bfc4 transparent } 
.more_opt:after { content:""; position:absolute; top:-6px; right:13px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #fff transparent } 
.more_opt li { border-bottom:1px solid #f1f1f1; padding:10px; float:inherit; width:90px; margin:0; color:#6b757c; text-align:left } 
.more_opt li:last-child { border-bottom:0 } 
.more_opt li button, .more_opt li a { width:100%; border:0; background:#fff; color:#6b757c; font-size: 14px; } 
.more_opt li:hover a,
.more_opt li:hover button { color:#000 } 
.more_opt li i { float:right; line-height:20px } 

.td_num strong { color:#000 } 
.bo_cate_link { float:left; display:inline-block; margin-right:10px; background:#e2eaf6; color:#3a8afd; font-weight:normal !important; height:20px; line-height:10px; padding:5px 8px; border-radius:5px; font-size:0.95em } /* 글제목줄 분류스타일 */
.bo_cate_link:hover { text-decoration:none } 
.bo_tit { display:block; color:#000; font-weight:bold } 
.bo_current { color:#e8180c } 
#bo_list .profile_img img { border-radius:50% } 
#bo_list .cnt_cmt { background:#e9eff5; color:#3a8afd; font-size:11px; height:16px; line-height:16px; padding:0 5px; border-radius:3px; vertical-align:middle } 

#bo_list .bo_tit .title_icon { margin-right:2px } 
#bo_list .bo_tit .fa-heart { color:#ff0000 } 
#bo_list .bo_tit .fa-lock { display:inline-block; line-height:14px; width:16px; font-size:0.833em; color:#4f818c; background:#cbe3e8; text-align:center; border-radius:2px; font-size:12px; border:1px solid #cbe3e8; vertical-align:middle } 
#bo_list .bo_tit .new_icon { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#23db79; background:#b9ffda; text-align:center; border-radius:2px; margin-left:2px; font-weight:bold; vertical-align:middle } 
#bo_list .bo_tit .hot_icon { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#ff0000; background:#ffb9b9; text-align:center; border-radius:2px; vertical-align:middle } 
#bo_list .bo_tit .fa-caret-right { color:#bbb } 
#bo_list .bo_tit .fa-download { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#daae37; background:#ffefb9; text-align:center; border-radius:2px; margin-left:5px; vertical-align:middle } 
#bo_list .bo_tit .fa-link { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#b451fd; background:#edd3fd; text-align:center; border-radius:2px; margin-left:5px; vertical-align:middle } 

.bo_sch_wrap { display:none; width:100%; height:100%; position:fixed; top:0; left:0; z-index:999 } 
.bo_sch { position:absolute; top:50%; left:50%; background:#fff; text-align:left; width:330px; max-height:300px; margin-left:-125px; margin-top:-180px; overflow-y:auto; border-radius:5px; -webkit-box-shadow:1px 1px 18px rgba(0,0,0,0.2); -moz-box-shadow:1px 1px 18px rgba(0,0,0,0.2); box-shadow:1px 1px 18px rgba(0,0,0,0.2); border:1px solid #dde7e9; background:#fff; border-radius:3px } 
.bo_sch:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_sch h3 { padding:15px; border-bottom:1px solid #e8e8e8 } 
.bo_sch legend { background:red } 
.bo_sch form { padding:15px; display:block } 
.bo_sch select { border:0; width:100%; height:40px; border:1px solid #d0d3db; border-radius:2px; -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075); -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075); box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075) } 
.bo_sch .sch_bar { display:inline-block; width:100%; clear:both; margin-top:15px; border:1px solid #d0d3db; border-radius:2px; -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075); -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075); box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075) } 
.bo_sch .sch_input { width:250px; height:38px; border:0; padding:0; background-color:transparent; float:left } 
.bo_sch .sch_btn { height:38px; float:right; color:#656565; background:none; border:0; width:40px; font-size:15px } 
.bo_sch .bo_sch_cls { position:absolute; right:0; top:0; color:#b5b8bb; border:0; padding:12px 15px; font-size:16px; background:#fff } 
.bo_sch_bg { background:#000; background:rgba(0,0,0,0.1); width:100%; height:100% } 

/* 게시판 쓰기 */
#char_count_desc { display:block; margin:0 0 5px; padding:0 } 
#char_count_wrap { margin:5px 0 0; text-align:right } 
#char_count { font-weight:bold } 

#autosave_wrapper { position:relative } 
#autosave_pop { display:none; z-index:10; position:absolute !important; top:34px; right:0; width:350px; height:auto !important; height:180px; max-height:180px; border:1px solid #565656; background:#fff; -webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2); -moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2); box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2) } 
#autosave_pop:before { content:""; position:absolute; top:-8px; right:45px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #000 transparent } 
#autosave_pop:after { content:""; position:absolute; top:-7px; right:45px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #fff transparent } 
html.no-overflowscrolling #autosave_pop { height:auto; max-height:10000px !important } /* overflow 미지원 기기 대응 */
#autosave_pop strong { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#autosave_pop div { text-align:center; margin:0 !important } 
#autosave_pop button { margin:0; padding:0; border:0 } 
#autosave_pop ul { padding:15px; border-top:1px solid #e9e9e9; list-style:none; overflow-y:scroll; height:130px; border-bottom:1px solid #e8e8e8 } 
#autosave_pop li { padding:8px 5px; border-bottom:1px solid #fff; background:#eee; zoom:1 } 
#autosave_pop li:after { display:block; visibility:hidden; clear:both; content:"" } 
#autosave_pop a { display:block; float:left } 
#autosave_pop span { display:block; float:right; font-size:0.92em; font-style:italic; color:#999 } 
.autosave_close { cursor:pointer; width:100%; height:30px; background:none; color:#888; font-weight:bold; font-size:0.92em } 
.autosave_close:hover { background:#f3f3f3; color:#3597d9 } 
.autosave_content { display:none } 
.autosave_del { background:url(./img/close_btn.png) no-repeat 50% 50%; text-indent:-999px; overflow:hidden; height:20px; width:20px } 

/* 게시판 읽기 */
#bo_v { margin-bottom:20px; background:#fff; box-sizing:border-box } 

#bo_v_table { position:absolute; top:0; right:16px; margin:0; padding:0 5px; height:25px; background:#ff3061; color:#fff; font-weight:bold; line-height:2.2em } 

#bo_v_title { } 
#bo_v_title .bo_v_cate { display:inline-block; line-height:20px; background:#e2eaf6; color:#3a8afd; padding:0 10px; border-radius:3px; } 
#bo_v_title .bo_v_tit { display:block; font-size:2em; margin:5px 0 0; word-break:break-all } 

#bo_v_info { margin:0; border-bottom:1px solid #f1f1f1; color:#666 } 
#bo_v_info:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_info h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 

#bo_v_info .profile_info { margin:20px 0 10px; display:inline-block; float:left } 
#bo_v_info .profile_info .pf_img { float:left; margin-right:10px } 
#bo_v_info .profile_info .pf_img img { border-radius:50%; width:50px; height:50px } 
#bo_v_info .profile_info .profile_info_ct { float:left; padding:5px 0; line-height:18px } 

#bo_v_info strong { display:inline-block; margin:0 10px 0 0; font-weight:normal } 
#bo_v_info .sv_member,
#bo_v_info .sv_guest,
#bo_v_info .member,
#bo_v_info .guest { font-weight:bold } 
#bo_v_info .profile_img { display:none } 
#bo_v_info .sv_member { color:#000 } 
#bo_v_info .if_date { margin:0; color:#888 } 

#bo_v_file h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_v_file ul { margin:0; list-style:none } 
#bo_v_file li { padding:15px; position:relative; margin:10px 0; border:1px solid #dfdfdf; border-radius:5px; -webkit-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%); -moz-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%); box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%) } 
#bo_v_file li i { float:left; color:#b2b2b2; font-size:2.35em; margin-right:20px } 
#bo_v_file a { float:left; display:block; text-decoration:none; word-wrap:break-word; color:#000 } 
#bo_v_file a:focus, #bo_v_file li:hover a, #bo_v_file a:active { text-decoration:underline; color:#3a8afd } 
#bo_v_file img { float:left; margin:0 10px 0 0 } 
#bo_v_file .bo_v_file_cnt { color:#b2b2b2; font-size:0.92em } 
#bo_v_file li:hover { border-color:#bed4f4; color:#bed4f4 } 
#bo_v_file li:hover i { color:#3a8afd } 
#bo_v_file li:hover .bo_v_file_cnt { color:#99c2fc } 


#bo_v_link h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_v_file ul { margin:0; list-style:none } 
#bo_v_link li { padding:15px; position:relative; margin:10px 0; border:1px solid #dfdfdf; border-radius:5px; -webkit-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%); -moz-box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%); box-shadow:1px 1px 5px 0px hsl(232, 36%, 96%) } 
#bo_v_link li i { float:left; color:#b2b2b2; font-size:2.35em; margin-right:20px } 
#bo_v_link a { float:left; display:block; text-decoration:none; word-wrap:break-word; color:#000 } 
#bo_v_link a:focus, #bo_v_link li:hover a, #bo_v_link a:active { text-decoration:underline; color:#3a8afd } 
#bo_v_link .bo_v_link_cnt { color:#b2b2b2; font-size:0.92em } 
#bo_v_link li:hover { border-color:#bed4f4; color:#bed4f4 } 
#bo_v_link li:hover i { color:#3a8afd } 
#bo_v_link li:hover .bo_v_link_cnt { color:#99c2fc } 

#bo_v_top { zoom:1 } 
#bo_v_top:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_top h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_v_top ul { padding:0; list-style:none; word-break:break-all; background:#fff } 

#bo_v_bot { zoom:1 } 
#bo_v_bot:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_bot h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_v_bot ul { padding:0; list-style:none } 

.bo_v_com { margin:20px 0; float:right } 
.bo_v_com > li { position:relative; float:left; margin-left:5px } 

.bo_v_nb { position:relative; margin:20px 0; clear:both; text-align:left } 
.bo_v_nb:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_v_nb li { border-top:1px solid #f1f1f1; padding:13px } 
.bo_v_nb li:last-child { border-bottom:1px solid #f1f1f1 } 
.bo_v_nb li:hover { background:#f6f6f6 } 
.bo_v_nb li i { font-size:13px; color:#b3b3b3 } 
.bo_v_nb li .nb_tit { display:inline-block; padding-right:20px; color:#b3b3b3 } 
.bo_v_nb li .nb_date { float:right; color:#b3b3b3 } 

#bo_v_atc { min-height:200px; height:auto !important; height:200px } 
#bo_v_atc_title { position:absolute; font-size:0; line-height:0; overflow:hidden } 

#bo_v_img { width:100%; overflow:hidden; zoom:1 } 
#bo_v_img:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_img a.view_image { display:block } 
#bo_v_img img { margin-bottom:20px; max-width:100%; height:auto } 

#bo_v_con { margin:10px 0 30px; width:100%; line-height:1.7em; min-height:200px; word-break:break-all; overflow:hidden } 
#bo_v_con a { color:#000; text-decoration:underline } 
#bo_v_con img { max-width:100%; height:auto } 

#bo_v_act { margin-bottom:30px; text-align:center } 
#bo_v_act .bo_v_act_gng { position:relative } 
#bo_v_act a { margin-right:5px; vertical-align:middle; color:#4a5158 } 
#bo_v_act a:hover { background-color:#fff; color:#ff484f; border-color:#ff484f } 
#bo_v_act i { font-size:1.4em; margin-right:5px } 
#bo_v_act_good, #bo_v_act_nogood { display:none; position:absolute; top:30px; left:0; z-index:9999; padding:10px 0; width:165px; background:#ff3061; color:#fff; text-align:center } 
#bo_v_act .bo_v_good { display:inline-block; border:1px solid #dedede; width:70px; line-height:46px; border-radius:30px } 
#bo_v_act .bo_v_nogood { display:inline-block; border:1px solid #dedede; width:70px; line-height:46px; border-radius:30px } 

#bo_v_sns { padding:0; list-style:none; zoom:1; float:left; display:inline-block } 
#bo_v_sns:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_sns li { float:left; width:135px; margin-right:5px; text-align:left } 
#bo_v_sns li a { height:35px; line-height:35px; text-align:center; border-radius:5px; color:#fff; font-size:0.95em } 
#bo_v_sns li img { vertical-align:middle; margin-right:5px } 
#bo_v_sns li .sns_f { display:block; background:#3b5997 } 
#bo_v_sns li .sns_t { display:block; background:#09aeee } 
#bo_v_sns li .sns_g { display:block; background:#ea4026 } 
#bo_v_sns li .sns_k { display:block; background:#fbe300 } 

#bo_v_share { position:relative; padding:20px 0 } 
#bo_v_share:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_v_share .btn { padding:0 10px; color:#555; font-weight:normal; font-size: 13px; width:80px; line-height:35px; height:35px; border-color:#d5d5d5; border-radius:5px; } 
#bo_v_share .btn:hover { background:#fff } 
#bo_v_share .btn i { margin-right:5px; color:#4b5259; vertical-align:middle } 

/* 게시판 댓글 */
.cmt_btn { width:100%; text-align:left; border:0; border-bottom:1px solid #f0f0f0; background:#fff; font-weight:bold; margin:30px 0 0px; padding:0 0 15px } 
.cmt_btn span.total { position:relative; display:inline-block; margin-right:5px; font-size:1em; color:#3a8afd } 
.cmt_btn span.cmt_more { float:right; display:inline-block; width:15px; height:10px; background:url(./img/btn_cmt.png) no-repeat right 2px; margin-top:5px } 
.cmt_btn_op span.cmt_more { background-position:right -8px } 
.cmt_btn b { font-size:1.2em; color:#000 } 
.cmt_btn span.total:after { position:absolute; bottom:-17px; left:0; display:inline-block; background:#3a8afd; content:""; width:100%; height:2px } 
#bo_vc { } 
#bo_vc h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_vc article { margin:20px 0; position:relative; border-bottom:1px solid #f0f0f0 } 
#bo_vc article:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_vc article .profile_img img { border-radius:50% } 
#bo_vc article .pf_img { float:left; margin-right:10px } 
#bo_vc article .pf_img img { border-radius:50%; width:50px; height:50px } 
#bo_vc article .cm_wrap { float:left; max-width:870px; width:90% } 
#bo_vc header { position:relative; width:100% } 
#bo_vc header:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_vc header .profile_img { display:none } 
#bo_vc header .icon_reply { position:absolute; top:15px; left:-20px } 
#bo_vc .member, #bo_vc .guest, #bo_vc .sv_member, #bo_vc .sv_guest { font-weight:bold } 
.bo_vc_hdinfo { color:#777 } 
#bo_vc h1 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
#bo_vc .cmt_contents { line-height:1.8em; padding:0 0 20px } 
#bo_vc p a { text-decoration:underline } 
#bo_vc p a.s_cmt { text-decoration:underline; color:#ed6479 } 
#bo_vc_empty { margin:0; padding:80px 0 !important; color:#777; text-align:center } 
#bo_vc #bo_vc_winfo { float:left } 
#bo_vc .bo_vl_opt { position:absolute; top:0; right:0 } 

.bo_vc_act { display:none; position:absolute; right:0; top:40px; width:58px; text-align:right; border:1px solid #b8bfc4; margin:0; list-style:none; background:#fff; zoom:1; z-index:9999 } 
.bo_vc_act:before { content:""; position:absolute; top:-8px; right:5px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #b8bfc4 transparent } 
.bo_vc_act:after { content:""; position:absolute; top:-6px; right:5px; width:0; height:0; border-style:solid; border-width:0 6px 8px 6px; border-color:transparent transparent #fff transparent } 
.bo_vc_act li { border-bottom:1px solid #f0f0f0 } 
.bo_vc_act li:last-child { border-bottom:0 } 
.bo_vc_act li a { display:inline-block; padding:10px 15px } 
.bo_vc_act li a:hover { color:#3a8afd } 

.bo_vc_w { position:relative; margin:10px 0; display:block } 
.bo_vc_w:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_vc_w h2 { position:absolute; font-size:0; line-height:0; overflow:hidden } 
.bo_vc_w #char_cnt { display:block; margin:0 0 5px } 
.bo_vc_w textarea { border:1px solid #ccc; background:#fff; color:#000; vertical-align:middle; border-radius:3px; padding:5px; width:100%; height:120px; -webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1); box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1) } 
#wr_secret { } 
.bo_vc_w_info { margin:10px 0; float:left } 
.bo_vc_w_info:after { display:block; visibility:hidden; clear:both; content:"" } 
.bo_vc_w_info .frm_input { float:left; margin-right:5px } 
.bo_vc_w_info #captcha { padding-top:10px; display:block; clear:both } 
.bo_vc_w .btn_confirm { clear:both; margin-top:10px } 
.bo_vc_w .btn_confirm label { display:inline-block; margin-right:10px; border-radius:3px; font-size:1.5em; text-align:center } 
.bo_vc_w .btn_submit { height:45px; padding:0 20px; border-radius:3px; font-weight:bold; font-size:1.083em } 
.bo_vc_w .btn_confirm .secret_cm label { font-size:1em !important } 
.bo_vc_w_wr:after { display:block; visibility:hidden; clear:both; content:"" } 
.secret_cm { display:inline-block; float:left } 

#bo_vc_send_sns { display:inline-block; float:left } 
#bo_vc_sns { display:inline-block; margin:0; padding:0; list-style:none; zoom:1 } 
#bo_vc_sns:after { display:block; visibility:hidden; clear:both; content:"" } 
#bo_vc_sns li { float:left; margin:0 5px 0 0 } 
#bo_vc_sns .sns_li_f { border-radius:3px; background:#3a589b; height:40px; line-height:40px; padding:0 0 0 10px } 
#bo_vc_sns .sns_li_t { border-radius:3px; background:#00aced; height:40px; line-height:40px; padding:0 0 0 10px } 
#bo_vc_sns .sns_li_off { background:#bbb } 
#bo_vc_sns a { display:inline-block; padding:0 15px 0 5px } 
#bo_vc_sns input { margin:0 5px 0 0 } 

/* list_ul */
.list_ul { font-size: 0; } 
.list_ul>li input[type="radio"] { position: absolute; width: 0; height: 0; padding: 0; margin: 0; border: 0; -webkit-appearance: none; -moz-appearance: none; appearance: none; } 
.list_hd>li input[type="radio"] { position: absolute; width: 0; height: 0; padding: 0; margin: 0; border: 0; -webkit-appearance: none; -moz-appearance: none; appearance: none; } 
.list_ul>li input[type="radio"]:checked ~ label .request_ca_name { color: #000000; } 
.list_ul>li input[type="radio"]:checked ~ label:before { content: ''; position: absolute; top: -3px; left: 50%; transform: translateX(-50%); width: 56px; height: 4px; background: #0E74FF; } 
.content_top .list_hd { display: none; } 

@media screen and (min-width: 769px) { ul.list_ul { display:block !important; height: 240px !important; } 
 }

/* request - write*/
.request_form { margin-top: 90px; } 
.request_ul { font-size: 0; } 
.request_li { display: inline-block; vertical-align: top; width: calc(100% / 7); } 
.request_li>label { display: block; text-align: center; font-size: 18px; } 
.request_li>label .request_ca_name { margin-top: 15px; color: #999999; font-family: 'Heebo-Bold'; letter-spacing: 0.3px; line-height: 1.3; padding: 0 10px; } 
.request_li label {background-repeat: no-repeat;background-position: center 25px;padding-top: 150px;border-top: 3px solid #e4e4e4;position: relative;cursor: pointer;text-align: center;} 
.request_li label:after{content: '';position: absolute;top: 30px;left: 50%;transform: translateX(-50%);width: 118px;height: 118px;background: no-repeat 50% / cover;}
.request_li:nth-child(1) label:after { background-image: url(../../../img/sub/request/req_01.png); } 
.request_li:nth-child(2) label:after { background-image: url(../../../img/sub/request/req_02.png); } 
.request_li:nth-child(3) label:after { background-image: url(../../../img/sub/request/req_03.png); } 
.request_li:nth-child(4) label:after { background-image: url(../../../img/sub/request/req_04.png); } 
.request_li:nth-child(5) label:after { background-image: url(../../../img/sub/request/req_05.png); } 
.request_li:nth-child(6) label:after { background-image: url(../../../img/sub/request/req_06.png); } 
.request_li:nth-child(7) label:after { background-image: url(../../../img/sub/request/req_07.png); } 
.requestInfo_cont_wr { display: inline-block; vertical-align: top; width: calc(100% - 320px); } 
.request_form>ul>li { padding-bottom: 80px; } 
.privacy_cont {margin-top: 90px;border: 0;background: #f7f7f7;padding: 20px;padding-right: 10px;height: 360px;} 
.privacy_cont>div {border: transparent;background: transparent;height: 100%;resize: none;font-family: 'Noto Sans KR';font-size: 14px;font-weight: 400;color: #232323;padding: 0;overflow: auto;} 
section#bo_w { margin-top: 35px; } 
.agree_box { margin-top: 15px; font-size: 0; display: flex; align-items: center; } 
.agree_txt { font-size: 14px; font-weight: 700; color: #2E2E2E; display: inline-block; margin-left: 5px; vertical-align: middle; font-family: 'SCDream5'; } 
.agree_box .sfchkra i { border-radius: 4px; } 
.agree_box .sfchkra>label i { width: 14px; height: 14px; background-color: #ffffff; border-color: #707070; border-width: 1px; } 
.agree_box .sfchkra input:checked+label i{
    border-color: #0E74FF;
    border: 0;
}
.request_form  .infoText{margin-top: 5px;}
.agree_box .sfchkra input:checked+label i:after{background-image: url(../../../img/sub/request/ico_check.svg);border: 0;background-color: #0E74FF;}
.sfchkra>label { padding-left: 14px; height: 14px; } 
span.require_txt { font-family: 'SCDream6'; font-size: 28px; color: #0074ff; } 
span.require_subTxt { font-family: 'SCDream5'; font-size: 14px; color: #464646; padding-left: 10px; } 
.li_cont { margin-top: 35px; } 
.li_cont>ul>li { padding-bottom: 10px; width: 100%; font-size: 0; position: relative; } 
.requestInfo_ { display: inline-block; vertical-align: top; line-height: 45px; font-size: 28px; max-width: 340px; padding-right: 30px; font-family: 'Noto Sans KR'; font-weight: 700; color: #404040; } 
.requestInfo_.color_gray { color: #e4e4e4; min-width: 15%; padding-right: 15px; } 
.requestInfo>li { font-size: 0; width: 100%; padding-bottom: 20px; } 
.requestInfo .sftext { width: 165px; } 
.request_left_title { font-weight: bold; display: inline-block; vertical-align: middle; font-family: 'Noto Sans KR'; font-size: 28px; line-height: 45px; padding-right: 10px; color: #e4e4e4; width: 15%; } 
.label_txt { font-size: 28px; font-family: 'Noto Sans KR'; display: inline-block; vertical-align: top; font-weight: bold; } 
.sftext_wr { display: inline-block; vertical-align: top; } 
.side_width { padding: 0 20px; } 
.side { display: inline-block; vertical-align: top; color: #888888; font-size: 33px; line-height: 45px; } 
.multiply { display: inline-block; position: relative; width: 59px; height: 45px; vertical-align: top; } 
.multiply:before, .multiply:after { content: ''; position: absolute; background: #888888; width: 2.5px; height: 20px; bottom: 5px; left: 50%; } 
.multiply:before { transform: rotate(-45deg); } 
.multiply:after { transform: rotate(45deg); } 
.list_subText {display: inline-block;vertical-align: top;font-size: 28px;color: #404040;font-family: 'Noto Sans KR';font-weight: 700;line-height: 45px;padding-right: 17px;} 
span.chk_box label { font-size: 14px; font-family: 'SCDream5'; color: #232323; } 
span.chk_box { display: inline-block; vertical-align: top; padding-left: 10px; } 
.textarea_count {position: absolute;right: 0;font-size: 14px;bottom: 20px;font-family: 'Heebo-Bold';color: #888888;font-weight: 700;} 
.etcInfo .textarea_count {} 
.line_txt { position: relative; padding-left: 150px; } 
.line_txt .requestInfo_ { position: absolute; left: 0; } 
.list_subText.subText_2 {} 

/* variableFiles */
#variableFiles { width: 100%; position: relative; font-size: 20px; font-weight: 500; color: #2E2E2E; background-color: #ffffff; display: inline-block; vertical-align: top; display: table; table-layout: fixed; border-collapse: collapse; } 

#variableFiles .sffile { width: 100%; height: 100%; } 
#variableFiles .sffile { border-bottom: 2px solid #e4e4e4; height: 35px; } 
#variableFiles .sffile input[type=text] { width: 90%; height: 100%; background: #fff; color: #e4e4e4; font-size: 20px; border: transparent; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; } 
#variableFiles .sffile-upload.sfbtn { position: absolute; top: 50%; transform: translateY(-50%); background-color: transparent; border: 0; width: 90%; height: 100%; left: 0; } 
#variableFiles .sffile-upload.sfbtn .sfbtn_wr span { font-size: 16px; font-weight: 700; color: #888888; cursor: pointer; font-family: 'Noto Sans KR'; } 
.sffile_input .fileInfo .req_title { font-size: 30px; font-family: 'Noto Sans KR'; font-weight: 700; color: #404040; } 
.li_cont.sffile_input>ul>li { position: relative; padding-bottom: 20px; } 
.li_cont.sffile_input li:first-child .fileInfo { width: 100%; padding: 0; } 
.file_plusBtn { display: inline-block; vertical-align: top; line-height: 45px; float: right; padding-right: 10px; } 
.file_plusBtn span { font-size: 30px; font-family: 'Noto Sans KR'; font-weight: 700; color: #404040; } 
.file_minusBtn { position: absolute; right: 10px; top: 50%; transform: translateY(-50%); font-size: 16px; } 
.file_minusBtn span { font-family: 'Noto Sans KR'; font-size: 16px; font-weight: 700; color: #404040; } 
.fileInfo { display: inline-block; vertical-align: top; padding-right: 20px; } 
.file_minusBtn button { border: 0; outline: none; width: 100%; height: 100%; border-radius: inherit; background: none; display: block; } 
tr.variableFiles_item {width: 100%;} 
.sffile-upload { position: absolute; width: 100%; top: 0; left: 0; height: 100%; display: block; } 
.li_cont label { background: #fff; } 
.sffile input[type="text"][disabled] { background-color: #fff; border-bottom: 2px solid #e4e4e4; font-size: 20px; width: 100%; padding: 0; margin: 0; } 
tr.variableFiles_item td {width: 100%;height: 100%;position: relative;} 

.sffile { width: 100%; } 
tr.variableFiles_item td { } 
/* captcha */
.captcha_div #captcha {} 
.captcha_div #captcha #captcha_img { height: 33px; } 
.captcha_div #captcha #captcha_mp3 { margin:0; padding:0; width: 33px; height: 33px; border:0; background:transparent; vertical-align:middle; overflow:hidden; cursor:pointer; background:url('../../../img/sub/request/captcha2.png') no-repeat; text-indent:-999px; border-radius:3px; margin: 0 8px; } 
.captcha_div #captcha #captcha_reload { margin:0; padding:0; width: 33px; height: 33px; border:0; background:transparent; vertical-align:middle; overflow:hidden; cursor:pointer; background: url('../../../img/sub/request/captcha2.png') no-repeat 0 -33px; text-indent:-999px; border-radius:3px; margin-right: 20px; } 
.captcha_div #captcha #captcha_key { height: 33px; font-size: 20px; font-family: 'Noto Sans KR'; font-weight: 700; color: #232323; border: 0; border-bottom: 2px solid #e4e4e4; width: 264px; text-align: left; border-radius: 0; } 
.captcha_div #captcha #captcha_mp3:hover { background: url('../../../img/sub/request/captcha2_hover.png') no-repeat; transition: all .3s; } 
.captcha_div #captcha #captcha_reload:hover { background: url('../../../img/sub/request/captcha2_hover.png') no-repeat 0 -33px; transition: all .3s; } 
.captcha_div #captcha #captcha_key.focus{ border-bottom: 2px solid #0E74FF; border-radius: 0; }
.captcha_div #captcha #captcha_key.blur{border-bottom: 2px solid #9F9F9F; border-radius: 0;}
/* etcInfo */
.etcInfo .sftext { background: #f7f7f7; width: 100%; height: 320px; } 
.etcInfo textarea { background: transparent; border: transparent; font-family: 'Heebo-Bold'; font-size: 18px; font-weight: bold; color: #464646; } 

/* sftext */
.sftext>input, .sftel>input { border: 0; border-bottom: 2px solid #e4e4e4; padding: 0; line-height: 1.5; } 
.li_cont label { font-size: 0; } 
.sftel>.sfselect { width: 25%; } 
.li_cont .sftel { width: 85%; } 
.sftel>input.sftel_value ~ input { width: 20%; font-family: 'Noto Sans KR'; font-size: 28px; font-weight: 700; text-align: center; } 
.sfselect>select {border: 0;border-bottom: 2px solid #e4e4e4;font-family: 'Noto Sans KR';font-size: 28px;color: #e4e4e4;font-weight:700;} 
.sfselect>select.blur{border-bottom-color: #0E74FF; color: #232323;}
.sfselect>select:disabled{ border-color: #e4e4e4; color: #e4e4e4; } 
.sfselect>select>option { font-size: 16px; line-height: 20px; } 
.sfselect:after { content: ''; position: absolute; width: 2px; border-top: 5px solid #0E74FF; border-left: 5px solid transparent; border-right: 5px solid transparent; right: 10px; background-color: unset; transform: unset; } 
.sfselect:before { display: none; } 
.basicInfo .sftext>textarea { background-color: #f7f7f7; border: 0; } 
/* sftext:focus */
input.focus { border-bottom: 2px solid #0E74FF; border-radius: 0; } 
input.blur{ border-bottom: 2px solid #0E74FF; border-radius: 0; } 
.input_box input.input_value.focus{border-bottom: 2px solid #0E74FF; border-radius: 0;}
.input_box input.input_value.blur{border-bottom: 2px solid #0E74FF; border-radius: 0; }
/* variableFiles.active */
#variableFiles .variableFiles_item.active .sffile { border-bottom:2px solid #0E74FF; } 
#variableFiles .variableFiles_item.active .sffile input[type=text] { color: #404040; } 


/* table { */
.pdtb { width: 100%; padding: 30px 0; } 
.pdt_hd_ { position: relative; overflow: hidden; } 
.pdt_hd_info_ { width: 100%; height: 433px; float: right; } 
.pdtb_ { display: table; table-layout: fixed; width: 100%; border-collapse: collapse; } 
.pdtb_tr { display: table-row !important; } 
.pdtb_th {display: table-cell !important;vertical-align: middle;font-size: 16px;font-weight: 700;color: #000;text-align: center;background-color: #F7F7F7;width: 250px;border: 1px solid #e4e4e4;padding: 0 20px;} 
.pdtb_td { display: table-cell !important; vertical-align: middle; font-size: 16px; font-weight: 400; color: #000; background-color: #fff; border-top: 1px solid #e4e4e4; border-bottom: 1px solid #E4E4E4; height: 50px; padding: 0 30px; border-right: 1px solid #e4e4e4; } 
/* } table */



/*  */
input.real_value{
    position: absolute;
    width: 0;
    height: 0;
    padding: 0;
    margin: 0;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.input_box input.input_value {
    width: 150px;
    height: 40px;
    border: 0;
    border-bottom: 2px solid #e4e4e4;
    font-size: 16px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    padding: 0;
    line-height: 1.5;
    font-size: 28px;
    font-weight: 700;
    color: #2E2E2E;
    background-color: #ffffff;
    border-radius: inherit;
    padding: 0;
    font-family: 'Noto Sans KR';
}

#bo_w button.btn_submit.active{
    background-color: #253dbe;
}
.captcha_div {
    display: inline-block;
    vertical-align: bottom;
}

@media screen and (max-width: 768px) { 
    section#bo_w { margin-top: 0; } 
    .privacy_cont {margin-top: 30px;height: 385px;} 
    .agree_txt { font-family: 'Noto Sans KR'; font-weight: 400; } 
    .request_li label { background-image: unset !important; padding: 0; border: 0; text-align: left; } 
    .list_hd>label .request_ca_name { font-family: 'SCDream6'; font-size: 17px; width: 100%; padding-right: 50px; padding: 5px 50px 5px 0; } 
    .list_li.active { border: 0; } 
    .list_hd>label.active { border-bottom: 1px solid #404040; } 
    .content_top { position: relative; } 
    .content_top .list_hd { display: block; } 
    .list_hd>label { position: relative; width: 100%; border-bottom: 1px solid #404040; display: inline-block; vertical-align: top; cursor: pointer; } 
    .list_ul { display: none; font-size: 0; position: absolute; z-index: 1; top: calc(100% + 10px); width: 100%; } 
    .list_ul>li { display: inline-block; vertical-align: top; width: 100%; position: relative; padding: 0; } 
    .list_hd>label:after { content: ''; position: absolute; width: 5px; border-top: 9px solid #0E74FF; border-left: 9px solid transparent; border-right: 9px solid transparent; top: 8px; right: 15px; } 
    .list_hd>label.active { text-align: left; font-size: 19px; display: block; margin: 0 auto; font-family: 'SCDream6'; width: 100%; padding: 0; } 
    .list_ul>li:not(:first-child) label { border-top: 0; } 
    .list_ul>li label { border-radius: 0; text-align: left; padding: 10px 20px; font-size: 14px; width: 100%; display: block; color: #888888; border: 1px solid #D0D0D0; background: #ffffff; font-family: 'Noto Sans KR'; font-weight: 700; line-height: 2; } 
    .list_hd>label.active { background-color: #ffffff; color: #232323; } 
    .list_ul>li.active>label .request_ca_name, .list_ul>li:hover label .request_ca_name { color: #232323; } 
    .list_ul>li label { font-family: 'Noto Sans KR'; padding: 8px 10px; } 
    .request_li>label .request_ca_name { margin: 0; line-height: 1.5; padding: 0; font-family: 'Noto Sans KR'; font-weight: 700; } 
    .list_ul>li input[type="radio"]:checked ~ label:before { display: none; } 



    /* request_form */
    .request_form { margin-top: 30px; } 
    .request_form>ul>li { width: 100%; padding-bottom: 50px; } 
    .request_form>ul>li:last-child { padding-bottom: 30px; } 
    .requestInfo { margin-top: 25px; } 
    .requestInfo_ { width: 100%; padding: 0; max-width: 100%; font-size: 14px; line-height: inherit; padding-bottom: 10px; } 
    .request_form>ul>li:last-child .require_txt .require_subTxt { display: inline-block; } 
    .require_txt .require_subTxt { display: block; padding: 0; padding-top: 5px; } 
    .request_form .li_cont { margin-top: 11px; } 
    .request_form .li_cont>ul>li:not(:last-child) { padding-bottom: 25px; } 
    .sftext>input, .sftel>input { border: 1px solid #e4e4e4; padding: 0 10px; font-size: 14px; border-radius: 0; } 
    .request_form .li_cont .sftext { height: 35px; } 
    .textarea_count { top: 0; bottom: auto; } 
    .etcInfo .textarea_count { bottom: auto; top: -33px; } 
    .sftext>input.blur, .sftel>input.blur, .sfselect>input.blur, .sfemail>input.blur, .sfaddress input.blur { border: 1px solid #9f9f9f; } 
    .sftext>input.focus , .sftel>input.focus, .sfselect>input.focus, .sfemail>input.focus, .sfaddress input.focus { border: 1px solid #0E74FF; } 
    input.focus {  border: 1px solid #9f9f9f; } 
    input.blur{ border: 1px solid #0E74FF; } 
    .input_box input.input_value.blur{ border: 1px solid #9f9f9f;}
    .input_box input.input_value.focus{border: 1px solid #0E74FF;}
    .li_cont .sftel>input.sftel_value ~ input {width: 33%;font-size: 14px;} 
    .li_cont .sftel>.hyphen { width: 6%; } 
    .li_cont .sftel {width: 100%;height: 35px;display: flex;justify-content: space-between;} 
    .requestInfo_.color_gray { color: #404040; } 
    .sfselect>select { border: 1px solid #e4e4e4; font-size: 14px; color: #232323; } 
    .sfselect>select.blur{border: 1px solid #9f9f9f;}
    .requestInfo_cont_wr { width: 100%; font-size: 0; display: flex; align-items: center; } 
    .request_li label:after{display: none;}
    .label_txt { font-size: 14px; vertical-align: bottom; padding-left: 5px; } 
    .multiply { width: 5%; height: 29px; padding: 0 12px; } 
    .requestInfo .sftext_wr { display: flex; align-items: flex-end; } 
    .li_cont .requestInfo .sftext { width: 100px; } 
    .li_cont .requestInfo .sftext.width-50 { width: 100%; max-width: 50px; } 
    .li_cont .requestInfo .sftext.width-80 { width: 100%; max-width: 80px; } 
    .input_box.value17,  .input_box.value18{
        padding-top: 10px;
        display: block;
    }
    .li_cont .input_box input.input_value.width-80{ width: 100%; max-width: 80px; } 
    .li_cont .input_box input.input_value.width-75{ width: 100%; max-width: 75px; } 
    .li_cont .requestInfo .sftext.width-120 { width: 100%; max-width: 120px; } 
    .li_cont .requestInfo .sftext.width-full { width: 100%; } 
    .li_cont .etcInfo .sftext { height: 200px; } 
    .list_subText { font-size: 14px; padding-right: 5px; line-height: inherit; } 
    .privacy_cont>textarea { padding-right: 15px; } 
    .side { line-height: 35px; font-size: 20px; padding: 0 10px; } 
    .sfchkra { margin-top: 5px; } 
    .agree_box { align-items: flex-start; } 
    .sfselect { height: 35px; } 
    .multiply:before, .multiply:after { width: 1.5px; height: 15px; } 
    .etcInfo textarea { background: #ffffff; border: 1px solid #9f9f9f; padding: 10px; font-size: 16px; } 
    span.chk_box { display: block; padding: 0; } 



    /* line_txt */
    .line_txt .requestInfo_ { position: relative; } 
    li.SHEAR.line_txt { padding: 0; } 
    li.SHEAR.line_txt .list_subText.subText_1 { display: block; border-bottom: 1px solid #e4e4e4; padding-bottom: 5px; } 
    .list_subCont { display: block; padding-top: 10px; }  
    .list_subText.subText_2 { vertical-align: bottom; padding-right: 6px; } 
    .line_txt .requestInfo_cont_wr { display: block; border: 1px solid #e4e4e4; padding: 10px; margin-bottom: 10px; } 
    .requestInfo .line_txt .sftext_wr { display: inline-block; vertical-align: top; } 
    li.SHEAR.line_txt .list_subText:nth-child(5) { vertical-align: bottom; } 

    /* placeholder */
    /* IE9 */
    .placeholder { color: #e4e4e4;; opacity: 0; } 

    /* IE10*/
    input::placeholder,
    .sftel>input::placeholder,
    textarea::placeholder { color: #e4e4e4; opacity: 0; } 
    input::-webkit-input-placeholder,
    .sftel>input::-webkit-placeholder,
    textarea::-webkit-input-placeholder { color: #e4e4e4; opacity: 0; } 
    /* IE */
    input:-ms-input-placeholder,
    .sftel>input:-ms-input-placeholder,
    textarea:-ms-input-placeholder { color:#e4e4e4; opacity: 0; } 

    /* Firefox */
    input:-mos-input-placeholder,
    .sftel>input:-mos-input-placeholder,
    textarea:-mos-input-placeholder { color: #e4e4e4; opacity: 0; } 


    /* file */
    .sffile_input .fileInfo .req_title { font-size: 14px; } 
    .file_plusBtn.mo_only { width: 100%; padding: 0; line-height: inherit; display: flex; font-size: 0; justify-content: space-between; align-items: center; flex-wrap: wrap; padding-top: 10px; float: inherit; } 
    .file_plusBtn .fileInput { font-size: 16px; border: 1px solid #4B4B4B; width: calc(100% - 36px); padding: 5px; display: flex; color: #888888; padding-left: 10px; } 
    .file_plusBtn button { width: 36px; height: 36px; display: flex; background: #4B4B4B; } 
    .file_plusBtn button span { font-size: inherit; position: relative; width: 100%; height: 100%; } 
    .file_plusBtn button span:before,.file_plusBtn button span:after { content: ''; position: absolute; top: 50%; left: 50%; width: 15px; height: 1px; background: #ffffff; transform: translate(-50%, -50%); } 
    .file_plusBtn button span:after { transform: rotate(90deg); margin-left: -7px; } 
    #variableFiles { margin-top: 5px; display: block; } 
    #variableFiles .sffile { border: 0; background: #f7f7f7; margin: 5px 0; } 
    #variableFiles .sffile input[type=text] { background: transparent; font-size: 14px; padding: 10px; } 
    #variableFiles .sffile-upload.sfbtn { height: 35px; } 
    .fileInfo { display: block; } 
    .file_minusBtn span { font-size: 14px; } 
    .file_minusBtn { font-size: 14px; } 
    #variableFiles .variableFiles_item.active .sffile { border: 0; } 

    /* captcha */
    .captcha_div #captcha.m_captcha #captcha_img { height: 36px; display: inline-block; width: 123px; } 
    .captcha_div #captcha.m_captcha #captcha_mp3 { background: url('../../../img/sub/request/captcha2_mo.png') no-repeat; width: 36px; height: 36px; } 
    .captcha_div #captcha.m_captcha #captcha_reload { width: 36px; height: 36px; background: url('../../../img/sub/request/captcha2_mo.png') no-repeat 0 -36px; } 
    .captcha_div #captcha.m_captcha #captcha_mp3:hover { background: url('../../../img/sub/request/captcha2_mo_hover.png') no-repeat; width: 36px; height: 36px; transition: all .3s; } 
    .captcha_div #captcha.m_captcha #captcha_reload:hover { width: 36px; height: 36px; background: url('../../../img/sub/request/captcha2_mo_hover.png') no-repeat 0 -36px; transition: all .3s; } 
    .captcha_div #captcha.m_captcha { margin-top: 10px; } 
    .captcha_div #captcha.m_captcha #captcha_key { width: 123px; display: block; padding: 10px; margin: 10px 0 0 0; border: 1px solid #E4E4E4; background: #f7f7f7; font-size: 14px; } 
    .captcha_div #captcha #captcha_key {
        margin-top: 10px;
        font-size: 14px;
        width: 125px;
        display: block;
        border: 1px solid #e4e4e4;
        background-color: #f7f7f7;
        margin: 10px 0 0 0;
    }

    .captcha_div #captcha #captcha_img {
        width: 125px;
    }
    #bo_w .btn_confirm { margin: 0; } 
    #bo_w button.btn_submit { font-size: 16px; font-family: 'SCDream6'; height: 50px; } 

    .input_box input.input_value {
        border: 1px solid #e4e4e4;
        padding: 0 10px;
        font-size: 14px;
        border-radius: 0;
        width: 50%;
        height: 35px;
    }
 }
